<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b1ad70a4e31a0b47b3559d24797a4c6">
  <dict>
    <!--2024-05-31 14:45:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
